## django-qr-code 2.0.1

=== debian/changelog ===
django-qr-code (2.0.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 26 Nov 2020 14:03:47 +0100

django-qr-code (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1.
  * Remove patch applied upstream.
  * d/control:
    + Bump Standards-Version to 4.5.1, no changes needed.
    + Require django >= 2.2.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 24 Nov 2020 10:39:14 +0100

django-qr-code (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * Switch Build-Depends from python3-qrcode to python3-segno.
  * Add patch to fix setup.py's install_requires after a dependency change.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 22 Nov 2020 20:53:48 +0100

django-qr-code (1.3.1-2) unstable; urgency=medium

  * Drop unused Build-Depends.
  * Add an autopkgtest.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 03 Nov 2020 17:27:55 +0100

django-qr-code (1.3.1-1) unstable; urgency=medium

  * Initial release.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 13 Oct 2020 11:17:49 +0200
