## django-qr-code 2.1.0

=== debian/changelog ===
django-qr-code (2.1.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 16 Feb 2021 19:39:26 +0100

django-qr-code (2.1.0-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 2.1.0.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 27 Jan 2021 19:34:54 +0100
