## django-qr-code 2.2.0

=== requirements.txt ===
django>=2.2.17
segno>=1.3.1
