=== debian/changelog ===
django-qr-code (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 18 Jul 2021 11:45:54 +0200
