=== debian/control ===
Source: django-qr-code
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mattia Rizzolo <mattia@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 python3-all,
 python3-django (>= 2:2.2) <!nocheck>,
 python3-segno <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/django-qr-code.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-qr-code
Homepage: https://github.com/dprog-philippe-docourt/django-qr-code

Package: python3-django-qr-code
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Tools for displaying QR codes on your Django site
 This is an application that provides tools for displaying QR codes
 on your Django site.
 .
 This app makes no usage of the Django models and therefore do not
 use any database.
