=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-qr-code

%:
	dh $@ --buildsystem pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} manage.py test" \
		dh_auto_test
