## django-qr-code 3.1.1a

=== requirements.txt ===
django>=3.2.13
segno>=1.5.2
pytz>=2022.1
pydantic>=1.9.1
