=== debian/changelog ===
django-qr-code (3.1.1a-1) unstable; urgency=medium

  * replaced pytz by zoneinfo
  * adapted the debian patch: migrated from pytz to zoneinfo
  * marked 4 tests as skipped
  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Oct 2023 09:20:54 +0200

django-qr-code (3.1.1-2) experimental; urgency=medium

  * added a build dependency on python3-segno

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 11:20:36 +0200

django-qr-code (3.1.1-1) experimental; urgency=medium

  * New upstream version 3.1.1
  * adopted the package, Closes: #973705
  * added a new build-dependency on python3-pydantic
  * relaxed the version dependency for python3-django, created a versionned
    dependency on python3-segno
  * made a short patch for the file qr_code/qrcode/utils.py to disable
    the decorator @pydantic_dataclass once, as it makes the automated
    tests fail. This is a quick and dirty fix, it should be improved!
  * modified d/rules so django_qr_code.egg-info/ is cleaned

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Apr 2023 14:23:47 +0200

django-qr-code (2.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:01:25 +0000
