## django-qr-code 4.1.0

=== requirements.txt ===
django>=4.2.13
segno>=1.6.1
pydantic>=2.7.2
