=== debian/changelog ===
django-qr-code (4.1.0-2) unstable; urgency=medium

  * added the file d/salsa-ci.yml
  * declared the dependendcy on python3-pytest in d/tests/control

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jun 2024 15:34:09 +0200

django-qr-code (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * refreshed debian patches
  * added a build-dependency: python3-pytest
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Jun 2024 15:38:53 +0200
