=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
+ Georges Khaznadar <georgesk@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  debhelper-compat (=13),
  dh-sequence-python3,
  python3-all,
- python3-django (>= 2:2.2) <!nocheck>,
- python3-segno <!nocheck>,
+ python3-django,
+ python3-segno (>= 1.5.2),
  python3-setuptools,
-Standards-Version: 4.5.1
+ python3-pydantic,
+ python3-segno,
+ python3-pytest,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-qr-code.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-qr-code
