=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	PYBUILD_SYSTEM=custom \
 		PYBUILD_TEST_ARGS="{interpreter} manage.py test" \
 		dh_auto_test
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf *.egg-info
