## django-qr-code 4.2.0

=== requirements.txt ===
django>=4.2.21
segno>=1.6.6
pydantic>=2.11.4
