=== docs/requirements.txt ===
sphinx==7.3.7
sphinx-autobuild==2024.4.16
docutils==0.21.2
myst-parser[code_style,linkify,testing,rtd]==3.0.1
-r ../requirements.txt
