=== debian/changelog ===
django-qr-code (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Jul 2025 09:20:04 +0200
