=== debian/tests/control ===
Test-Command: for p in $(py3versions -s); do $p manage.py test; done
Depends:
 python3-all,
 python3-pytest,
 @,
Restrictions: allow-stderr
