=== debian/watch ===
version=4

opts="\
pgpmode=none,\
" \
https://github.com/dprog-philippe-docourt/django-qr-code/tags \
             (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
